PCManager 9.1.3.1 has an improper... CVE-2019-5223

6.8 AV AC AU C I A
发布: 2019-08-13
修订: 2019-11-22

PCManager 9.1.3.1 has an improper authentication vulnerability. The certain driver interface of the software does not perform a validation of user-mode data properly, successful exploit could result in malicious code execution.

0%
暂无可用Exp或PoC
当前有1条受影响产品信息